
Processing Tool - Bug #505

Als Tool:The generated logic diagram is incomplete

06/21/2022 10:44 AM - zhouxuan

Status: Abandoned Start date: 06/21/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

The generated logic diagram is incomplete

1.Run the 'HN1-KRT-TPOPAR-0001(A1KRT000) 辐射监测系统 REV003'

2.The 1KRT011KA1 logic diagram see bug1.png

3.The generated picture see bug2.png

4.Find that the logic diagram is different

zhouxuan_reopen_0630_1.2.5

可见下面两个文档，生成的逻辑见图与word上的逻辑见图有差距，不完整

A1ETY000 安全壳内大气监测系统 Rev002 00

A1ETY000 安全壳内大气监测系统 Rev002 01

History

#1 - 06/22/2022 04:02 PM - zhouxuan

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 06/27/2022 09:56 AM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.5

#3 - 06/30/2022 05:19 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#4 - 07/04/2022 02:45 PM - hwyang

- Priority changed from Minor to Major

#5 - 07/07/2022 05:33 PM - Anonymous

- Status changed from Opened to Abandoned

already add warnings

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6
